.wrapper {
  width: 100%;
  max-width: 40rem;
  margin: 0 auto;
  padding: 1rem;
}

.form {
  display: flex;
  flex-wrap: wrap;
}

.form__label {
  flex: 1 1 20%;
}

.form__input {
  flex: 1 1 80%;
}

.form__editor {
  flex: 0 0 100%;
}

.form__submit {
  padding: 0.5rem;
  font-size: 1rem;
  flex: 0 0 100%;
}

.form__label,
.form__input,
.form__editor {
  margin-bottom: 1rem;
}
